All Data Structures Namespaces Files Functions Variables Pages
1_chat.tpl.php File Reference

Go to the source code of this file.

## Variables

| if (is_array($chatdata['msg']))
return | false
| value

## Variable Documentation

return false

Definition at line 34 of file 1_chat.tpl.php.

if(is_array($chatdata['msg']))

Definition at line 9 of file 1_chat.tpl.php.

value

Initial value:
="发送">
<input type="button" id="ref" onClick="document['sendchat']['sendmode'].value='ref';chat('ref',<?php echo $chatrefresh?>);return false;" value="刷新">
</form>
<script type="text/javascript">chat('ref',<?php echo $chatrefresh?>)
$chatrefresh
$chatrefresh
Definition: system.php:45
chat
function chat(mode, reftime)
Definition: game.js:282
value
value
Definition: 1_chat.tpl.php:34

Definition at line 34 of file 1_chat.tpl.php.